<?php

namespace app\Http\Models;

use Illuminate\Database\Eloquent\Model;

class Desa extends Model
{
    protected $table = 'desa';
    protected $fillable = ['id_desa','kecamatan_id','nama_desa'];
    protected $primaryKey = "id_desa";
    public $timestamps = false;

    public function kecamatan(){
        return $this->belongsTo('App\Http\Models\Kecamatan','kecamatan_id');        
    }

}
